# Account Consolidation Module

The Account Consolidation Module allows consolidate accounting report of multiple companies.

- Usage
  - Using the consolidated balance sheet
  - Using the consolidated income statement
- Design
  - Account Consolidation
- Release notes
  - Version 7.0.4 - 2026-05-02
  - Version 7.0.3 - 2026-03-18
  - Version 7.0.2 - 2025-09-03
  - Version 7.0.1 - 2025-04-26
  - Version 7.0.0 - 2023-10-30
  - Version 6.8.0 - 2023-05-01
  - Version 6.6.0 - 2022-10-31